@font-face {
  font-family: "Inter Local";
  src: url("/assets/fonts/inter-400.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter Local";
  src: url("/assets/fonts/inter-700.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter Local";
  src: url("/assets/fonts/inter-900.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Cairo Local";
  src: url("/assets/fonts/cairo-400.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Cairo Local";
  src: url("/assets/fonts/cairo-700.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Cairo Local";
  src: url("/assets/fonts/cairo-900.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Noto Kufi Arabic Local";
  src: url("/assets/fonts/noto-kufi-arabic-400.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Noto Kufi Arabic Local";
  src: url("/assets/fonts/noto-kufi-arabic-700.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Noto Kufi Arabic Local";
  src: url("/assets/fonts/noto-kufi-arabic-900.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
